/* measurement units names */
"DSDMeasurementLibPoint" = "Punto";
"DSDMeasurementLibMeter" = "Metro";
"DSDMeasurementLibCentimeter" = "Centimetro";
"DSDMeasurementLibMillimeter" = "Millimetro";
"DSDMeasurementLibInch" = "Pollici";
"DSDMeasurementLibPica" = "Pica";

/* measurement units shortcut names */
"DSDMeasurementLibSCPoint" = " pt";
"DSDMeasurementLibSCMeter" = "m";
"DSDMeasurementLibSCCentimeter" = " cm";
"DSDMeasurementLibSCMillimeter" = " mm";
"DSDMeasurementLibSCInch" = " po.";
"DSDMeasurementLibSCPica" = " pc";
